Bug 19119 - no entry for 'parted' package in bugzilla
no entry for 'parted' package in bugzilla
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-14 17:28 EDT by Telsa Gwynne
Modified: 2007-04-18 12:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-14 17:28:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2000-10-14 17:28:43 EDT
parted is not an option as a component against which to enter
bugs in RHLinux 7.0 -- although it is apparently available when
I query for it. Weird.

It is on one of the first two CDs, so should be in Red Hat Linux 7.0.
Comment 1 David Lawrence 2002-10-27 01:39:18 EST
Fixed for a while now. Closing.

Note You need to log in before you can comment on or make changes to this bug.